@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700');

body {
	padding: 0px;
	margin: 0;
	background-color: #ffffff;
	max-width:100%;
	height: 800px;
}
a {
	color: #464646;
	text-decoration: none;
}
.action:hover {
	text-decoration: underline
}
.dianomi_provider_short:hover {
	color: #1d6fa5;
}
.maintext:hover {
	color: #0080AE;
}
.hero img {
	float: none;
	border: none;
	width: 100%;
	margin: 0px 0;
	height: auto;
     height: auto;
     object-fit: cover;
     max-height: 175px;
}
.wrapper {
	background-color: #ffffff;
	height: 800px;
	font-family: Arial, Helvetica, Verdana;
	width: 103%;
	margin-left: -3%;
	position: relative;
} 
.hero {
	float: left;
	width: 33.33%;
	border: 0;
	padding: 0 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	position: relative;
	box-sizing: border-box; 
	min-height: 260px;
	padding-left: 3%;

}
.subhero {
	height: auto;
	max-height: 240px;
	width: 100%;
	padding-top: 0px;
	margin-top: 0px;
	text-align: left;
}
.text {
	font-family: 'Source Sans Pro', sans-serif;
	padding-top: 4px;
	margin: 0;
	width: 97%;
	height: 63px;
	text-align: left;
}
.heading_top {
	display: none;
	visibility: hidden;
}
.heading {
	display: none;
	visibility: hidden;
}
.maintext {
	vertical-align: middle;
	display: block;
	padding: 2px 0px  0px  0px;
	width: 100%;
	font-size: 14px;
	font-weight: normal;
	color: #40494b;
	font-family: 'Source Sans Pro', sans-serif;
	line-height: 15px;
	min-height: 30px;
	transition: all 0.3s ease;
}
.action {
	display: none;
	visibility: hidden;
}
.dianomi_provider_short {
	padding-top: 2px;
	text-decoration: none;
	font-size: 14px;
	color: #6db3c1;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: normal;
	display: block !important;
	transition: all 0.3s ease;
}

.line2 {
	padding: 0px;
	padding-top: 0px;
	padding-bottom: 2px;
	font-size: 14px;
	margin: 0 0 10px;
	text-transform: none;
	color: #89898b;
	width: 100%;
	white-space: nowrap;
font-family: 'Source Sans Pro', sans-serif;
	font-weight: bold;
	position: relative;
	margin-left: 3%;
  text-transform: uppercase;
	}

.logohover {
	background-repeat: no-repeat;
	width: 110px;
	height: 12px;
	position: absolute;
	bottom: 0px;
	right: 0px;
	padding-bottom: 0px;
	display: inline;
	-webkit-transition: background 300ms ease-in-out 0s;
	-moz-transition: background 400ms ease-in-out 0s;
	-o-transition: background 400ms ease-in-out 0s;
	transition: background 400ms ease-in-out 0s;
	z-index: 1;
}
.logohover:hover {
	background: url('/img/uploads/VfG99MCoyKoAAGpDgiIAAAAI.png');
	background-repeat: no-repeat;
	background-position: right;
	display: inline;
	padding: 0px;
	background-color: #fff;
	height: 12px;
	background-size: 54px 10px;
}
.sub-line2 {
	overflow: hidden;
	top: 5px;
	right: 0px;
	position: absolute;
	font-size: 10px;
	height: 1.3em;
	color: #ccc;
	width: 55px;
	height: 12px;
	padding-bottom: 0px;
	z-index: 5;
}
.sub-line2 a {
	color: #999;
}
.sub-line2 img {
	border: none;
	outline: none;
}

@media (max-width:450px){
.hero {
width:100% !important;
	min-height: 60px;
padding-bottom: 5px;
}
     .hero img {
         max-width: 100px;
         float: left;
         margin-right: 10px;
    }
}

